<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <default>
        <physics radius="0.51" width="0.3" mass="0.20" tireType="street" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/E516_Rim.i3d" nodeLeft="3|0" nodeRight="3|0" maxDeformation="0.056" isCareWheel="false" tireTrackAtlasIndex="4" />
        <innerRim filename="wheels/E516_Rim.i3d" nodeLeft="1|0" nodeRight="1|1" />
        
	</default>
</wheel>